.u-section-1 .u-sheet-1 {
  min-height: 80px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  filter: none;
  margin: 20px 0;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 58px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 86px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 84px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-bottom: -32px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 116px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -10px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-bottom: -392px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 212px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -660px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 124px;
}

.u-section-3 .u-text-1 {
  margin: 0 0 -202px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 156px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -170px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-bottom: -352px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: -536px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 126px;
}

.u-section-4 .u-text-1 {
  margin: 0 0 10px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-bottom: -78px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 314px;
  }

  .u-section-4 .u-text-1 {
    margin-bottom: -154px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 15px;
}

.u-section-5 .u-shape-1 {
  height: 15px;
  background-image: none;
  margin: 0 auto 0 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 837px;
}

.u-section-6 .u-custom-html-1 {
  height: auto;
  min-height: 807px;
  width: 540px;
  margin: 0 auto 30px;
}

@media (max-width: 575px) {
  .u-section-6 .u-custom-html-1 {
    width: 340px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 817px;
}

.u-section-7 .u-custom-html-1 {
  height: auto;
  min-height: 807px;
  width: 540px;
  margin: 0 auto 10px;
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 837px;
  }

  .u-section-7 .u-custom-html-1 {
    width: 340px;
    margin-bottom: 30px;
  }
}